set(DOC_FILES_FR
    ${DOC_FILES_FR}
    ${CMAKE_CURRENT_LIST_DIR}/DatReader.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap1.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap2.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap3_CurrentTime.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap3_DataArray.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap3_Extruder1D.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap3_FixedTime.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap3_HIcAPIUsage.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap3_Interface.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap3_MaterialArray.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap3_MemoryEfficient.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap3_MeshArray.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap3_RefreshInformation.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap3_ReloadImmediately.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap3.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap3_SpectralRangeIndices.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap3_TB-AMR.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap3_TimeShift.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap3_Version.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader_chap4.rst
    ${CMAKE_CURRENT_LIST_DIR}/HerculesReader.rst
    ${CMAKE_CURRENT_LIST_DIR}/ReaderPipelineName.rst
    ${CMAKE_CURRENT_LIST_DIR}/readers.rst
    PARENT_SCOPE)
